Subject: MIRNEWS.359
From: "C.M. van den Berg" <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>, <[email-masked]>, <[email-masked]>, <[email-masked]>, <[email-masked]>, <[email-masked]>, <[email-masked]>, <[email-masked]>, <[email-masked]>, <[email-masked]>, <[email-masked]>, <[email-masked]>
Date: Sat, 24 May 1997 14:51:40 +0200

MIRNEWS.359                                                      25 MAY
1997

Just before the beginning of  Atlantis mission STS-84 I left my 'station'
for a badly needed vacation.  For those who use my 'MIRNEWS-series' as a
chronicle I decided to draft a short summary of that mission. The
information therein I derived from different sources. 

Atlantis STS-84 mission largely accomplished successfully:

Launch Atlantis on 15.05.97; flawless docking with MIR on 17.05.97. 
Michael Foale relieved his collegue Jerry Linenger. MIR's mission will be
named :
 IR 23 / NASA 5. 
Both crews succeeded in transferring mutually all what had to be
transferred within 
 the 5-day period. Adding a 6th 'docking day' was not needed. 
 MIR was plentifully provided with an extra supply of water and oxygen en
the repla-
 ement equipment and spareparts to postpone for a very long time the
definitive   
 termination of the aging spacestation. The most important equipment for
that purpose
 was the new oxygen machine Elektron, which had to be installed in the
Module-D                 
 (Kvant-2). The old Elektron which had been repaired some weeks ago and has
been          
operational in Module-D has been reinstalled in the former spot in Kvant-1
to be used
as a reserve. The delivered supply of oxygen enables the crew to refrain
for a long         period from the use of the Elektrons.  Defective
equipment, for instance the old Elektron, which could not be repaired, has
been brought back to earth for analysis.  Originally there has been a plan
to deliver a new Antares transmitter for communications via the
geostationary Altair-2 (now in position over 16 degrees West). Information
about this plan is still unclear and even sometimes contradictory.  

Communications: During the combined flight the communications also to and
from MIR  had been handled to a large extent via the American
TDRS-facilities. MIR communicated directly with trackingstations on Russian
territory using VHF frequencies. 
After the launch of Atlantis on 15.05 Eileen Collins could be heard on
259.7 mc  between 0826 and 0829UTC when she via a trackingstation in Spain
reported  the 'power down of the APU'.  Shortly after the stabilization of
Altair-2 over 16 degrees West there has been word that the satellite had a
transmitter failure and that the Russians would do all what was possible to
reactivate this transmitter.  Due to my absence I was not able to monitor
10.830 Ghz. During my stay in Budapest I met a 'colleague' and he told me
that he received somewhat like a 'wide band' signal on that frequency,
probably a test signal by the VKS (Russian space forces). This was on
19.05.  Later on and until the afternoon of 21.05 the transponder
transmitted a continuous carrier without modulation.  An other colleague in
Western Europe monitored the wideband signal and recorded this. Meanwhile 
there came some information about the Antares transmitter on board MIR. The
installation of a new Antares has been put back until the arrival of a
needed part which has to be delivered by Progress-M35 (launch 22.06,
docking 24.06). 
Conlusion: Altair-2 is operational.  The problem is still on board MIR. 

                                                -2-

 
                                               -2-

MIR-routine:  The 3 crewmembers on board MIR  again have to do the job
alone. Just before the arrival of Atlantis they repaired the defective
waterregeneration systems (SRV-K condensation and SRV-U urine) .  Before a
profound analysis on Earth of the quality of the water regenerated by the
SRV-K  they are not allowed to drink this water. 
They are satisfied about the new supply of oxygen and the relative high
pressure of the atmosphere on board: 780 mm. One of the first priorities is
the search and elimination of a leakage in the coolingloop VGK.  The passes
of the MIR-station for our position take place during the nighthours.  So
for a short period there will be not much radiotraffic via VHF unless
something special happens during these nighthours.  I will remain on the
alert!

Chris v.d. Berg, NL-9165/A-UK3202.